<?php
/**
 * Processing Forget password form data:
 * check data then generate new password and send it through SMPT Email
 *
 * PHP version 7.3
 *
 * @package        SMS
 * @version        Release 1.0.0
 * @create_by      Mohammad aljaouni
 * @create_date    10-08-2020
 * @edited_by      Mohammad aljaouni
 * @last_edit_date 10-08-2020
 * @todo           Nothing
 */
ob_start();
session_start();
$chain = "AWdrh78y892Djk*^523*%$#ghgHGHia&%$*)AsfdsLJnLaad";
include("validateLogin.php");
include("includeInformation.php");
$_GET["id"] = (integer)@$_GET["id"];
$resultNum = mysqli_query($conn, "SELECT numbers,msg,id,userId FROM msg_send_temp WHERE id=".$_GET["id"]." AND `counter`>='20' AND userId=".$_SESSION["userId"]."");
$rowNum = mysqli_fetch_assoc($resultNum);
$result = mysqli_query($conn, "DELETE FROM msg_send_temp WHERE id=".$rowNum["id"]." AND userId=".$rowNum["userId"]."");
header("location:queue.php?m=1");
ob_end_flush();
?>
